Summary

Passes | 99
Failures | 6
Progressions | 0
Regressions | 0
Host | i686-pc-linux-gnu
Options |
Date | 2005-12-13

Progressions

The following tests passed in this run, but failed in the baseline run.

- None

Regressions

The following tests failed in this run, but passed in the baseline run.

- None

Failures

The following tests failed in this run and in the baseline run.

ld-scripts/provide-3
selective4
selective5
selective6
S-records
S-records with constructors